CREATE TABLE `a_tr` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `member_id` int(10) unsigned NOT NULL default '0',
  `group_id` int(10) unsigned NOT NULL default '0',
  `amount` float(10,4) NOT NULL default '0.0000',
  `status` tinyint(1) unsigned default '0',
  `comments` text,
  `dt` datetime default NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `id_2` (`id`,`member_id`,`group_id`,`status`,`dt`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;
CREATE TABLE `autoresponders` (
  `id` int(11) NOT NULL auto_increment,
  `from_email` varchar(50) NOT NULL default '',
  `subject` varchar(100) NOT NULL default '',
  `header` text NOT NULL,
  `body` text NOT NULL,
  `footer` text NOT NULL,
  `membership` tinyint(2) NOT NULL default '0',
  `days` tinyint(2) NOT NULL default '0',
  `count` int(11) NOT NULL default '0',
  `sent` int(11) NOT NULL default '0',
  `filter` varchar(50) NOT NULL default '',
  `sendby` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=17 ;
CREATE TABLE `faq` (
  `id` int(10) NOT NULL auto_increment,
  `faq_category` varchar(255) NOT NULL default '',
  `question` text NOT NULL,
  `answer` text NOT NULL,
  `position` int(5) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `faq_category` (`faq_category`),
  KEY `position` (`position`)
) TYPE=MyISAM AUTO_INCREMENT=6 ;
CREATE TABLE `levels` (
  `id` int(10) NOT NULL auto_increment,
  `membership_id` int(10) NOT NULL default '0',
  `level` int(3) NOT NULL default '0',
  `value` float(8,2) NOT NULL default '0.00',
  `paytype` enum('percent','full_amount','percent_split','full_amount_split') NOT NULL default 'percent',
  `product_id` int(10) NOT NULL default '0',
  `jv1` float(8,2) NOT NULL default '0.00',
  `jv2` float(8,2) NOT NULL default '0.00',
  PRIMARY KEY  (`id`),
  KEY `membership_id` (`membership_id`,`level`,`paytype`),
  KEY `product_id` (`product_id`)
) TYPE=MyISAM AUTO_INCREMENT=182 ;
INSERT INTO `levels` VALUES (181, 1, 1, 50.00, 'percent', 1, 0.00, 0.00);
CREATE TABLE `members` (
  `id` int(10) NOT NULL auto_increment,
  `first_name` varchar(64) NOT NULL default '',
  `last_name` varchar(64) NOT NULL default '',
  `email` varchar(255) NOT NULL default '',
  `s_date` int(11) default NULL,
  `paypal_email` varchar(255) NOT NULL default '',
  `stormpay_email` varchar(255) NOT NULL default '',
  `password` varchar(64) NOT NULL default '',
  `city` varchar(128) NOT NULL default '',
  `state` varchar(64) NOT NULL default '',
  `zip` varchar(32) NOT NULL default '',
  `address` varchar(255) NOT NULL default '',
  `country` varchar(255) NOT NULL default '',
  `home_phone` varchar(64) NOT NULL default '',
  `work_phone` varchar(64) NOT NULL default '',
  `cell_phone` varchar(64) NOT NULL default '',
  `icq_id` varchar(128) NOT NULL default '',
  `msn_id` varchar(128) NOT NULL default '',
  `yahoo_id` varchar(128) NOT NULL default '',
  `ssn` varchar(64) NOT NULL default '',
  `url1` varchar(255) NOT NULL default '',
  `url2` varchar(255) NOT NULL default '',
  `url3` varchar(255) NOT NULL default '',
  `aff` int(10) NOT NULL default '0',
  `membership_id` int(10) NOT NULL default '1',
  `upgrade_date` int(14) NOT NULL default '0',
  `p_email` tinyint(1) NOT NULL default '1',
  `p_first_name` tinyint(1) NOT NULL default '1',
  `p_last_name` tinyint(1) NOT NULL default '1',
  `p_paypal_email` tinyint(1) NOT NULL default '0',
  `p_stormpay_email` tinyint(1) NOT NULL default '0',
  `p_address` tinyint(1) NOT NULL default '1',
  `p_city` tinyint(1) NOT NULL default '1',
  `p_state` tinyint(1) NOT NULL default '1',
  `p_zip` tinyint(1) NOT NULL default '1',
  `p_country` tinyint(1) NOT NULL default '1',
  `p_home_phone` tinyint(1) NOT NULL default '0',
  `p_cell_phone` tinyint(1) NOT NULL default '0',
  `p_work_phone` tinyint(1) NOT NULL default '0',
  `p_msn_id` tinyint(1) NOT NULL default '1',
  `p_yahoo_id` tinyint(1) NOT NULL default '1',
  `p_icq_id` tinyint(1) NOT NULL default '1',
  `p_ssn` tinyint(1) NOT NULL default '1',
  `p_url1` tinyint(1) NOT NULL default '1',
  `p_url2` tinyint(1) NOT NULL default '1',
  `p_url3` tinyint(1) NOT NULL default '1',
  `public_profile` tinyint(1) NOT NULL default '1',
  `oto1` tinyint(1) NOT NULL default '0',
  `oto2` tinyint(1) NOT NULL default '0',
  `jv` tinyint(1) NOT NULL default '0',
  `unsubscribed` tinyint(1) NOT NULL default '0',
  `code` varchar(64) NOT NULL default '',
  `active` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `email` (`email`),
  KEY `aff` (`aff`),
  KEY `membership_id` (`membership_id`)
) TYPE=MyISAM AUTO_INCREMENT={autoincrementstartfrom} ;
INSERT INTO `members` VALUES (1, 'HelpDesk', 'Support', 'support@sitename.com', NULL, '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0, 10, 1138665223, 1, 1, 1, 0, 0, 1, 1, 1, 1, 1, 0, 0, 0, 1, 1, 1, 1, 1, 1, 1, 0, 0, 0, 0, 0, '', 0);
CREATE TABLE `membership` (
  `id` int(3) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `template_id` int(10) NOT NULL default '0',
  `rank` tinyint(2) NOT NULL default '0',
  `promo_code` varchar(255) NOT NULL default 'NONE',
  `template_id2` int(10) NOT NULL default '0',
  `active` tinyint(1) NOT NULL default '1',
  KEY `id` (`id`,`name`),
  KEY `template_id` (`template_id`),
  KEY `rank` (`rank`,`promo_code`),
  KEY `template_id2` (`template_id2`),
  KEY `active` (`active`)
) TYPE=MyISAM PACK_KEYS=1 AUTO_INCREMENT=10 ;
INSERT INTO `membership` VALUES (1, 'FREE', 53, 1, 'NONE', 54, 1);
INSERT INTO `membership` VALUES (2, 'PAID', 55, 4, 'NONE', 56, 1);
INSERT INTO `membership` VALUES (3, 'PRO1 - One Time Offer', 57, 2, 'NONE', 25, 1);
INSERT INTO `membership` VALUES (4, 'PRO2 - One Time Offer', 59, 3, 'NONE', 40, 1);
INSERT INTO `membership` VALUES (5, 'SILVER', 61, 5, 'NONE', 62, 1);
INSERT INTO `membership` VALUES (6, 'GOLD', 63, 6, 'NONE', 64, 1);
INSERT INTO `membership` VALUES (7, 'PLATINUM', 65, 7, 'NONE', 66, 1);
INSERT INTO `membership` VALUES (8, 'DIAMOND', 67, 8, 'NONE', 68, 1);
INSERT INTO `membership` VALUES (9, 'ELITE', 69, 9, 'NONE', 70, 1);
CREATE TABLE `menu_permissions` (
  `id` int(11) NOT NULL auto_increment,
  `menu_item` tinyint(4) NOT NULL default '0',
  `membership_id` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=13 ;
INSERT INTO `menu_permissions` VALUES (11, 6, 1);
INSERT INTO `menu_permissions` VALUES (12, 21, 1);
CREATE TABLE `menus` (
  `id` int(10) NOT NULL auto_increment,
  `menu_category` enum('main','members') NOT NULL default 'main',
  `name` varchar(255) NOT NULL default '',
  `link` text NOT NULL,
  `position` int(5) NOT NULL default '0',
  `open_new_window` tinyint(1) NOT NULL default '0',
  `active` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `menu_category` (`menu_category`),
  KEY `position` (`position`)
) TYPE=MyISAM AUTO_INCREMENT=28 ;
INSERT INTO `menus` VALUES (1, 'main', 'Home', 'index.php', 1, 0, 1);
INSERT INTO `menus` VALUES (2, 'main', 'FAQ', 'faq.php', 2, 0, 1);
INSERT INTO `menus` VALUES (10, 'members', 'FAQ', 'faq.php', 10, 0, 1);
INSERT INTO `menus` VALUES (3, 'main', 'Sign Up', 'signup.php', 3, 0, 1);
INSERT INTO `menus` VALUES (4, 'main', 'Terms & Conditions', 'terms.php', 5, 0, 1);
INSERT INTO `menus` VALUES (5, 'main', 'Login', 'login.php', 4, 0, 1);
INSERT INTO `menus` VALUES (6, 'members', 'Home', 'member.area.profile.php', 1, 0, 1);
INSERT INTO `menus` VALUES (7, 'members', 'Logout', 'member.area.logout.php', 10, 0, 1);
INSERT INTO `menus` VALUES (8, 'members', 'Profile Directory', 'member.area.directory.php', 2, 0, 1);
INSERT INTO `menus` VALUES (9, 'members', 'Inbox ({inbox})', 'member.area.inbox.php', 3, 0, 1);
INSERT INTO `menus` VALUES (19, 'members', 'Promo Tools', 'member.area.promo.tools.php', 5, 0, 1);
INSERT INTO `menus` VALUES (18, 'members', 'About Us', 'about.us.ag.php', 11, 1, 1);
INSERT INTO `menus` VALUES (20, 'members', 'Membership', 'member.area.membership.ag.php', 6, 0, 1);
INSERT INTO `menus` VALUES (21, 'members', 'Affiliate Earnings', 'a.aff.info.php', 7, 0, 1);
INSERT INTO `menus` VALUES (22, 'members', 'HelpDesk', 'member.area.write.message.php?id=1', 8, 0, 1);
INSERT INTO `menus` VALUES (23, 'members', 'Earn Money', 'member.area.earn.money.ag.php', 4, 0, 1);
CREATE TABLE `messages` (
  `id` int(10) NOT NULL auto_increment,
  `member_id` int(10) NOT NULL default '0',
  `from_member_id` int(11) NOT NULL default '0',
  `subject` varchar(255) NOT NULL default '',
  `body` text NOT NULL,
  `time_sent` time NOT NULL default '00:00:00',
  `date_sent` date NOT NULL default '0000-00-00',
  `read_flag` tinyint(1) NOT NULL default '0',
  KEY `id` (`id`,`member_id`,`time_sent`,`date_sent`),
  KEY `from_member_id` (`from_member_id`)
) TYPE=MyISAM AUTO_INCREMENT=27 ;
CREATE TABLE `pending` (
  `id` int(11) NOT NULL auto_increment,
  `autoresponder_id` int(11) NOT NULL default '0',
  `to_email` varchar(50) NOT NULL default '',
  `subject` varchar(100) NOT NULL default '',
  `body` text NOT NULL,
  `from_email` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=119 ;
CREATE TABLE `products` (
  `id` int(10) NOT NULL auto_increment,
  `price` float(8,2) NOT NULL default '0.00',
  `membership_id` int(10) NOT NULL default '0',
  `nid` varchar(255) NOT NULL default '',
  `display_name` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `membership_id` (`membership_id`)
) TYPE=MyISAM AUTO_INCREMENT=9 ;
INSERT INTO `products` VALUES (1, 50.00, 3, 'OTO1', 'One Time Offer');
INSERT INTO `products` VALUES (2, 10.00, 4, 'OTO2', 'One Time Offer Upsell');
INSERT INTO `products` VALUES (3, 20.00, 2, 'PAID', 'PAID MEMBERSHIP');
INSERT INTO `products` VALUES (4, 30.00, 5, 'SILVER', 'SILVER  MEMBERSIP');
INSERT INTO `products` VALUES (5, 40.00, 6, 'GOLD', 'GOLD MEMBERSHIP');
INSERT INTO `products` VALUES (6, 50.00, 7, 'PLATINUM', 'PLATINUM MEMBERSHIP');
INSERT INTO `products` VALUES (7, 60.00, 8, 'DIAMOND', 'DIAMOMD MEMBERSHIP');
INSERT INTO `products` VALUES (8, 70.00, 9, 'ELITE', 'ELITE MEMBERSHIP');
CREATE TABLE `promo_tools` (
  `id` int(10) NOT NULL auto_increment,
  `category` varchar(255) NOT NULL default '',
  `content` text NOT NULL,
  `template` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `category` (`category`),
  KEY `template` (`template`)
) TYPE=MyISAM AUTO_INCREMENT=38 ;
INSERT INTO `promo_tools` VALUES (1, 'Emails', '<TABLE width=550 border=0>\r\n<TBODY>\r\n<TR>\r\n<TD width=114>Email Subject:</TD>\r\n<TD width=426>[FIRSTNAME], check this out!</TD></TR>\r\n<TR>\r\n<TD>Email Body: </TD>\r\n<TD>\r\n<P><SPAN style="FONT-FAMILY: Trebuchet MS">[FIRSTNAME],<BR>I just wanted to show you a cool site:</SPAN></P>\r\n<P><SPAN style="FONT-FAMILY: Trebuchet MS">{aff_link}</SPAN></P>\r\n<P><SPAN style="FONT-FAMILY: Trebuchet MS">Thanks,<BR>{name}.</SPAN></P></TD></TR></TBODY></TABLE>', 0);
INSERT INTO `promo_tools` VALUES (2, 'Emails', '<table width="550" border="0">\r\n  <tr>\r\n    <td width="114">Email Subject:</td>\r\n    <td width="426">Fill here the email subject. </td>\r\n  </tr>\r\n  <tr>\r\n    <td>Email Body: </td>\r\n    <td><p>Fill here the email body. </p>\r\n    </td>\r\n  </tr>\r\n</table>\r\n', 1);
INSERT INTO `promo_tools` VALUES (22, ' Ezine Ads', '<DIV>Use this in your favorite ezines:</DIV>\r\n<DIV></DIV>\r\n<DIV><TEXTAREA rows=10 cols=50 NAME="textarea1">Enter Here the Ezine Ad.</TEXTAREA></DIV>', 1);
INSERT INTO `promo_tools` VALUES (23, 'Safelists Ads', '<DIV>Copy/Paste this Ad and use it in all of your <B>Safelists :</B><BR></DIV>\r\n<DIV><TEXTAREA name=textarea1 rows=10 cols=50>Enter Here the Safelist Ad.</TEXTAREA></DIV>', 1);
INSERT INTO `promo_tools` VALUES (24, 'Banners and Graphics', '<DIV>Your banners and html paste code are below:</DIV>\r\n<DIV></DIV>\r\n<DIV>Add here your banner image.</DIV>\r\n<DIV></DIV>\r\n<DIV><TEXTAREA name=textarea1 rows=10 cols=50>Enter Here the Banner HTML Code.</TEXTAREA></DIV>', 1);
INSERT INTO `promo_tools` VALUES (25, ' Pay Per Click', '<DIV align=left><SPAN style="COLOR: #000000"><B>Pay Per Click Campaigns:</B></SPAN></DIV>\r\n<DIV align=left><SPAN style="COLOR: #000000"></SPAN></DIV>\r\n<DIV align=left><SPAN style="COLOR: #000000"><STRONG>Q.<BR>What are PPC Campaigns?<BR><BR>A.</STRONG><BR>PPC (Pay Per Click) campaigns are how you can get your affiliate sites to the top of the search engines.</SPAN></DIV>\r\n<DIV align=left><SPAN style="COLOR: #000000"></SPAN></DIV>\r\n<DIV align=left><SPAN style="COLOR: #000000">Here are is an example ad you can make:</SPAN></DIV>\r\n<DIV align=left><SPAN style="COLOR: #000000"></SPAN></DIV>\r\n<DIV align=left><SPAN style="COLOR: #000000">Enter Here your PPC Ad.</SPAN></DIV>\r\n<DIV align=left><SPAN style="COLOR: #000000"></SPAN></DIV>\r\n<DIV align=left><SPAN style="COLOR: #000000">use this link:</SPAN></DIV>\r\n<DIV align=left><SPAN style="COLOR: #000000"><INPUT size=40 value={aff_link} NAME="text1"></SPAN></DIV>\r\n<DIV align=left><SPAN style="COLOR: #000000"></SPAN></DIV>\r\n<DIV align=left><SPAN style="COLOR: #000000">The key is to use the keywords below not only in your campaigns words, but also as words in your ads. Use the Google Adwords Ad Tutorial to help you design great ads.</DIV>\r\n<P style="" align=left>Here is a list of key words you can use for your campaigns.</P>\r\n<DIV style="" align=left>For more info on <B>Adwords</B>, <A href="http://www.google.com/search?q=adwords" target=_blank>click here.</A></DIV>\r\n<DIV style="" align=left></DIV>\r\n<DIV style="" align=left><TEXTAREA rows=10 cols=50 NAME="textarea1">Fill here with your keywords.</TEXTAREA></DIV>\r\n<DIV style="" align=left></DIV></SPAN>', 1);
INSERT INTO `promo_tools` VALUES (26, ' Email Signatures', '<DIV><STRONG>Q.<BR>What are Email and Forum Signatures?<BR><BR>A.</STRONG><BR>If you have ever seen an email from someone and at the bottom of the email it look like a P.S. for as advertisement. That is an automatically inserted email signatures. This is also done in forums as well.</DIV>\r\n<DIV></DIV>\r\n<DIV>If you Have Yahoo, MSN, your own domain, or even AOL add these signatures to the bottoms of all of your outgoing emails. Just go to your email preferences TAB and copy paste these signatures to your emails and watch your downline rocket!</DIV>\r\n<DIV style=""></DIV>\r\n<DIV style="">\r\n<P style="">2 Line Signature<BR><TEXTAREA name=S1 rows=6 cols=64>Fill here the email signature.</TEXTAREA></P>\r\n<P style="">3 Line Signature<BR><TEXTAREA name=S1 rows=7 cols=64>Fill here the email signature.</TEXTAREA> \r\n<P style="">4 Line Signature<BR><TEXTAREA name=S1 rows=6 cols=64>Fill here the email signature.</TEXTAREA></P>\r\n<P style="">5 Line Signature<BR><TEXTAREA name=S1 rows=7 cols=64>Fill here the email signature.</TEXTAREA></P></DIV>', 1);
INSERT INTO `promo_tools` VALUES (27, ' Top Sponsor Ads', '<P align=center>Here are two Great Places to get T.S.A.''s<BR><BR>(4 LINE)</P>\r\n<P align=center>Copy/Paste this Ad to use as a "Top Sponsor Ad" in an Ezine or Safelist.<BR><TEXTAREA name=S1 rows=6 cols=60>Enter your 4 line top sponsor ad.</TEXTAREA></P>\r\n<P align=center> </P>\r\n<FORM action=_derived/nortbots.htm method=post webbot-action="--WEBBOT-SELF--" webbot-onSubmit><!--webbot bot="SaveResults" u-file="C:\\Documents and Settings\\Owner\\My Documents\\My Webs\\_private\\form_results.csv" s-format="TEXT/CSV" s-label-fields="TRUE" startspan --><!--webbot bot="SaveResults" endspan i-checksum="43406" -->\r\n<P align=center>(5 LINE)</P>\r\n<P align=center>Copy/Paste this Ad to use as a "Top Sponsor Ad" in an Ezine or Safelist.<BR><TEXTAREA name=S1 rows=7 cols=61>Enter your 5 line top sponsor ad.</TEXTAREA></P></FORM>', 1);
INSERT INTO `promo_tools` VALUES (28, 'Tell A Friend', '<DIV>Emails to send to your friends:</DIV>\r\n<DIV></DIV>\r\n<DIV>Email Subject:</DIV>\r\n<DIV><INPUT size=50 value="Enter Here The Email Subject." NAME="text1"></DIV>\r\n<DIV></DIV>\r\n<DIV>Email Body:</DIV>\r\n<DIV><TEXTAREA name=textarea1 rows=10 cols=50>Enter Here the Email Body.</TEXTAREA></DIV>', 1);
INSERT INTO `promo_tools` VALUES (31, 'Blog Review', '<table width="550" border="0">\r\n  <tr>\r\n    <td width="114">Blog Review Subject:</td>\r\n    <td width="426">Fill here the Blog review subject. </td>\r\n  </tr>\r\n  <tr>\r\n    <td>Blog Review  Body: </td>\r\n    <td><p>Fill here the Blog review body. </p>\r\n    </td>\r\n  </tr>\r\n</table>\r\n', 1);
INSERT INTO `promo_tools` VALUES (30, 'Article Review', '<table width="550" border="0">\r\n  <tr>\r\n    <td width="114">Article Review Subject:</td>\r\n    <td width="426">Fill here the article review subject. </td>\r\n  </tr>\r\n  <tr>\r\n    <td>Article Review  Body: </td>\r\n    <td><p>Fill here the article review body. </p>\r\n    </td>\r\n  </tr>\r\n</table>\r\n', 1);
CREATE TABLE `session` (
  `id` int(10) NOT NULL auto_increment,
  `session_id` varchar(255) NOT NULL default '',
  `product_id` int(10) NOT NULL default '0',
  `member_id` int(10) NOT NULL default '0',
  `paid` tinyint(1) NOT NULL default '0',
  `paid_step2` int(10) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `session_id` (`session_id`,`product_id`),
  KEY `member_id` (`member_id`),
  KEY `paid` (`paid`),
  KEY `paid_step2` (`paid_step2`)
) TYPE=MyISAM AUTO_INCREMENT=731 ;
CREATE TABLE `settings` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(64) NOT NULL default '',
  `value` text NOT NULL,
  `box_type` enum('textbox','input','checkbox','hidden') NOT NULL default 'textbox',
  `description` text NOT NULL,
  `cat` enum('General Site Settings','Automatically Generated Emails on Sign Up and Lost Password','Sign Up','Payment','OTO (One Time Offer)','Security','Butterflymarketing Affiliate','3rd Party Autoresponder') NOT NULL default 'General Site Settings',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `name` (`name`),
  KEY `cat` (`cat`)
) TYPE=MyISAM COMMENT='Settings table' AUTO_INCREMENT=47 ;
INSERT INTO `settings` VALUES (15, 'enable_oto_1', '1', 'checkbox', 'Enable one time offer after sign up ? If you leave this checked the new members will get the one time offer page after they sign up. If you uncheck it then they will be driven directly to members area.', 'General Site Settings');
INSERT INTO `settings` VALUES (13, 'paypal_email', 'paypal@sitename.com', 'input', 'Enter your paypal address where you would like to receive payments', 'Payment');
INSERT INTO `settings` VALUES (10, 'free_signup', '1', 'checkbox', 'Uncheck this box if you want people to pay on your frontend page. Leave it checked if you want them to sign up for free.', 'Sign Up');
INSERT INTO `settings` VALUES (14, 'accept_paypal', '1', 'checkbox', 'Accept payments via paypal ?', 'Payment');
INSERT INTO `settings` VALUES (9, 'emailing_from_email', 'owner@sitename.com', 'input', 'The Email Address that will appear in the From: field of the emails sent (welcome emails, lost password emails, ...)', 'Automatically Generated Emails on Sign Up and Lost Password');
INSERT INTO `settings` VALUES (8, 'emailing_from_name', 'Site Owner', 'input', 'The Name that will appear in the From: field of the emails sent (welcome emails, lost password emails, ...)', 'Automatically Generated Emails on Sign Up and Lost Password');
INSERT INTO `settings` VALUES (7, 'send_welcome_emails', '1', 'checkbox', 'Send welcome emails to new members ?', 'Automatically Generated Emails on Sign Up and Lost Password');
INSERT INTO `settings` VALUES (6, 'lostpass_email_body', 'Hi [firstname],\r\n\r\nyour password: [password]\r\n\r\nthank you,\r\n\r\n[sitename] admin.', 'textbox', 'Lost password email body', 'Automatically Generated Emails on Sign Up and Lost Password');
INSERT INTO `settings` VALUES (5, 'lostpass_email_subject', '[firstname], your password for [sitename]!', 'input', 'Lost password email subject.', 'Automatically Generated Emails on Sign Up and Lost Password');
INSERT INTO `settings` VALUES (4, 'welcome_email_body', 'Hi [firstname],\r\n\r\nwelcome to [sitename], \r\n\r\nyour login info is:\r\n\r\nemail: [email]\r\npassword: [password]\r\n\r\nthank you,\r\n\r\n[sitename] admin.', 'textbox', 'New member welcome email body.', 'Automatically Generated Emails on Sign Up and Lost Password');
INSERT INTO `settings` VALUES (3, 'welcome_email_subject', '[firstname], welcome to [sitename] !', 'input', 'New member welcome email subject.', 'Automatically Generated Emails on Sign Up and Lost Password');
INSERT INTO `settings` VALUES (19, 'site_full_url', '', 'input', 'The full URL to your site including folder if necessary(Example: <b>http://www.minigolf.com/</b> or <b>http://www.minigolf.com/ball/</b>)', 'General Site Settings');
INSERT INTO `settings` VALUES (2, 'webmaster_contact_email', 'email@email.com', 'input', 'Email address where the contact form should send the messages', 'General Site Settings');
INSERT INTO `settings` VALUES (20, 'txn_id', '', 'input', 'Paypal TXN_ID setting, this is used for paypal instant payment notification and it''s a temporary payment session ID, do not modify', 'Payment');
INSERT INTO `settings` VALUES (1, 'site_name', 'SiteWizard 1.5', 'input', 'Your Site Name', 'General Site Settings');
INSERT INTO `settings` VALUES (16, 'enable_oto_2', '1', 'checkbox', 'Check this box if you want an one time offer upsell(2nd one time offer) after member paid for one time offer.', 'General Site Settings');
INSERT INTO `settings` VALUES (17, 'affiliate_variable', 'thankyou-page', 'input', 'This is the affiliate variable used by the site... For example: <b>http://yoursite.com/?<font color=red>affiliate</font>=id</b>', 'General Site Settings');
INSERT INTO `settings` VALUES (18, 'secret_string', 'butterfly', 'input', 'A unique string that you only know. It will be used to protect the session ID of all logged users. (Changing the default setting for this is very important!)', 'Security');
INSERT INTO `settings` VALUES (21, 'bm_aff_link', '', 'input', 'Your Butterflymarketing Affiliate link', 'Butterflymarketing Affiliate');
INSERT INTO `settings` VALUES (22, 'enable_bm_aff_link', '1', 'checkbox', 'Enable your Butterflymarketing Affiliate Link at the bottom of your site. If you do not have a Butterflymarketing Affiliate Link please <a href="https://paydotcom.com/a.page.php?id=2340&u=signndrive" target=_blank>click here</a> to get one.', 'Butterflymarketing Affiliate');
INSERT INTO `settings` VALUES (31, 'enable_arp', '', 'hidden', 'Enable subscription to 3rd Party autoresponders for new members', '3rd Party Autoresponder');
INSERT INTO `settings` VALUES (32, 'arp_email', 'arp@arp.com', 'hidden', 'The Email Address of the 3rd Party Autoresponder', '3rd Party Autoresponder');
INSERT INTO `settings` VALUES (33, 'arp_message_subject', 'Subject for arp email', 'hidden', 'This is the subject of the mail that will be sent to the autoresponder for subscription', '3rd Party Autoresponder');
INSERT INTO `settings` VALUES (34, 'arp_message_body', 'Body of email', 'hidden', 'This is the body of the mail that will be sent to the autoresponder for subscription', '3rd Party Autoresponder');
INSERT INTO `settings` VALUES (35, 'enable_profile_directory', '1', 'hidden', 'Enable profile directory in members area ?', 'General Site Settings');
INSERT INTO `settings` VALUES (40, 'show_promo_signup', '0', 'hidden', '', 'General Site Settings');
INSERT INTO `settings` VALUES (37, 'verticalmenumain', '', 'hidden', '', 'General Site Settings');
INSERT INTO `settings` VALUES (38, 'verticalmenumembers', '', 'hidden', '', 'General Site Settings');
INSERT INTO `settings` VALUES (41, 'show_promo_profile', '1', 'hidden', '', 'General Site Settings');
INSERT INTO `settings` VALUES (42, 'activation_email', '', 'checkbox', 'User receives activation email on signup', 'General Site Settings');
INSERT INTO `settings` VALUES (43, 'signup_with_code', '', 'hidden', 'Code used for signup', 'General Site Settings');
INSERT INTO `settings` VALUES (44, 'activation_email_subject', 'Your account activation', 'input', '', 'General Site Settings');
INSERT INTO `settings` VALUES (45, 'activation_email_body', 'Hi,\r\n\r\nYour signup was succesful but we need you to activate your account by clicking this link:\r\n\r\n{activation_link}\r\n\r\nAdmin', 'textbox', '', 'General Site Settings');
INSERT INTO `settings` VALUES (46, 'signup_code', '', 'hidden', '', 'General Site Settings');
CREATE TABLE `signup_settings` (
  `id` int(11) NOT NULL auto_increment,
  `field` varchar(60) NOT NULL default '',
  `atsignup` tinyint(1) NOT NULL default '0',
  `required` tinyint(1) NOT NULL default '0',
  `membersarea` tinyint(1) NOT NULL default '0',
  `description` text NOT NULL,
  `position` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=22 ;
INSERT INTO `signup_settings` VALUES (1, 'first_name', 1, 1, 1, 'First Name:', 1);
INSERT INTO `signup_settings` VALUES (2, 'last_name', 1, 1, 1, 'Last Name', 2);
INSERT INTO `signup_settings` VALUES (3, 'email', 1, 1, 1, 'Email Address', 3);
INSERT INTO `signup_settings` VALUES (4, 'paypal_email', 1, 1, 1, 'PayPal Email', 4);
INSERT INTO `signup_settings` VALUES (6, 'password', 1, 1, 1, 'Password', 6);
INSERT INTO `signup_settings` VALUES (7, 'city', 1, 0, 1, 'City', 7);
INSERT INTO `signup_settings` VALUES (8, 'state', 1, 0, 1, 'State', 8);
INSERT INTO `signup_settings` VALUES (9, 'zip', 1, 0, 1, 'Zip Code', 9);
INSERT INTO `signup_settings` VALUES (10, 'address', 1, 0, 1, 'Address', 10);
INSERT INTO `signup_settings` VALUES (11, 'country', 1, 0, 1, 'Country', 11);
INSERT INTO `signup_settings` VALUES (12, 'home_phone', 1, 0, 1, 'Home Phone', 12);
INSERT INTO `signup_settings` VALUES (13, 'work_phone', 1, 0, 1, 'Work Phone', 13);
INSERT INTO `signup_settings` VALUES (14, 'cell_phone', 1, 0, 1, 'Cell Phone', 14);
INSERT INTO `signup_settings` VALUES (15, 'icq_id', 1, 0, 1, 'Icq Id', 15);
INSERT INTO `signup_settings` VALUES (16, 'msn_id', 1, 0, 1, 'Msn Id', 16);
INSERT INTO `signup_settings` VALUES (17, 'yahoo_id', 1, 0, 1, 'Yahoo Id', 17);
INSERT INTO `signup_settings` VALUES (18, 'ssn', 1, 0, 1, 'Social Security Number (ssn)', 18);
INSERT INTO `signup_settings` VALUES (19, 'url1', 1, 0, 1, 'Your Website - 1', 19);
INSERT INTO `signup_settings` VALUES (20, 'url2', 1, 0, 1, 'Your Website - 2', 20);
INSERT INTO `signup_settings` VALUES (21, 'url3', 1, 0, 1, 'Your Website - 3', 21);
CREATE TABLE `tags` (
  `id` int(11) NOT NULL auto_increment,
  `title` varchar(50) NOT NULL default '',
  `field` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=40 ;
INSERT INTO `tags` VALUES (39, 'home_phone_number', 'home_phone');
INSERT INTO `tags` VALUES (38, 'y_id', 'yahoo_id');
INSERT INTO `tags` VALUES (29, 'first_name', 'first_name');
INSERT INTO `tags` VALUES (30, 'last_name', 'last_name');
INSERT INTO `tags` VALUES (31, 'email', 'email');
INSERT INTO `tags` VALUES (32, 'city', 'city');
INSERT INTO `tags` VALUES (33, 'state', 'state');
INSERT INTO `tags` VALUES (34, 'zip', 'zip');
INSERT INTO `tags` VALUES (35, 'address', 'address');
INSERT INTO `tags` VALUES (36, 'country', 'country');
INSERT INTO `tags` VALUES (37, 'id', 'id');
CREATE TABLE `templates` (
  `id` int(10) NOT NULL auto_increment,
  `filename` text NOT NULL,
  `name` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=72 ;
INSERT INTO `templates` VALUES (6, 'about.us.ag.html', 'About Us', 'About Us');
INSERT INTO `templates` VALUES (1, 'homepage.html', 'Homepage', 'This is your homepage.');
INSERT INTO `templates` VALUES (2, 'contact.html', 'Contact Us', 'Contact Us Template');
INSERT INTO `templates` VALUES (3, 'do.contact.html', 'Do Contact Us', 'The page after the message is sent..');
INSERT INTO `templates` VALUES (4, 'do.login.error.html', 'Do Login Error', 'The page that shows if you type the wrong login info');
INSERT INTO `templates` VALUES (5, 'error.html', 'Error Page', 'General Error Page');
INSERT INTO `templates` VALUES (7, 'faq.html', 'FAQ', 'FAQ Page');
INSERT INTO `templates` VALUES (8, 'faq.question.answer.html', 'FAQ Question and Answer', 'FAQ Question and Answer');
INSERT INTO `templates` VALUES (9, 'faq.question.html', 'FAQ Question', 'FAQ Question ');
INSERT INTO `templates` VALUES (10, 'login.html', 'Login Page', 'Login Page');
INSERT INTO `templates` VALUES (11, 'main.html', 'The main template', 'This is the main template of the site. It will be the frame for all pages except members area.');
INSERT INTO `templates` VALUES (12, 'member.area.directory.html', 'Member Area Directory', 'Member Area Directory File');
INSERT INTO `templates` VALUES (13, 'member.area.do.save.profile.error.html', 'Member Area Save Profile Error', 'The error page that is shown if save profile failes');
INSERT INTO `templates` VALUES (14, 'member.area.error.html', 'Member Area Error', 'Session expired for member area error page');
INSERT INTO `templates` VALUES (15, 'member.area.error.string.html', 'Member Area Error String', 'General Error Page');
INSERT INTO `templates` VALUES (16, 'member.area.inbox.html', 'Member Area Inbox', 'The inbox file');
INSERT INTO `templates` VALUES (17, 'member.area.inbox.rows.html', 'Member Area Inbox Rows', 'Member Area Inbox Rows');
INSERT INTO `templates` VALUES (18, 'member.area.other.profile.html', 'Member area other profile', 'Other member profile page');
INSERT INTO `templates` VALUES (19, 'member.area.profile.html', 'Member Area Profile', 'Your profile page');
INSERT INTO `templates` VALUES (20, 'member.area.promo.tools.category.html', 'Member Area Promo Tools Category', 'Category for promo tools');
INSERT INTO `templates` VALUES (21, 'member.area.promo.tools.html', 'Member Area Promo Tools', 'The promo tools page');
INSERT INTO `templates` VALUES (22, 'member.area.promo.tools.item.html', 'Member Area Promo Tools Item', 'Item template for promo tools page.');
INSERT INTO `templates` VALUES (23, 'member.area.read.message.html', 'Member Area Read Message', 'The read email message template');
INSERT INTO `templates` VALUES (24, 'member.area.write.message.html', 'Member Area Write Message', 'The compose new message page.');
INSERT INTO `templates` VALUES (25, 'oto1.html', 'One Time Offer (1)', 'One Time Offer Sales Page (1)');
INSERT INTO `templates` VALUES (26, 'pay.paypal.html', 'Paypal Template', 'Paypal Template');
INSERT INTO `templates` VALUES (27, 'pay.stormpay.html', 'Stormpay Template', 'Stormpay Template');
INSERT INTO `templates` VALUES (28, 'signup.error.html', 'Sign Up Error Page', 'Sign Up Error Page');
INSERT INTO `templates` VALUES (29, 'signup.html', 'Sign Up Page', 'Sign Up Page');
INSERT INTO `templates` VALUES (30, 'signup.paid.html', 'Sign Up Template With Pay Option', 'Sign Up Template With Pay Option before sign up');
INSERT INTO `templates` VALUES (31, 'terms.html', 'Terms Page', 'Terms Page');
INSERT INTO `templates` VALUES (32, 'faq.cat.html', 'FAQ Category', 'The FAQ Category file');
INSERT INTO `templates` VALUES (33, 'member.area.membership.ag.html', 'Membership', 'Membership');
INSERT INTO `templates` VALUES (64, 'member.area.membership.sl.6.ag.html', 'Template Salespage for GOLD', '');
INSERT INTO `templates` VALUES (63, 'member.area.membership.dw.6.ag.html', 'Template Bonus for membership GOLD', '');
INSERT INTO `templates` VALUES (39, 'member.area.earn.money.ag.html', 'Earn Money', 'Earn Money');
INSERT INTO `templates` VALUES (40, 'oto2.html', 'One Time Offer (2)', 'One Time Offer Upsell Sales Page (2)');
INSERT INTO `templates` VALUES (41, 'main.vertical.html', 'The main vertical menu template', 'This is the main vertical menu template of the site. It will be the frame for all pages . (only if the vertical menus options is selected in menus)');
INSERT INTO `templates` VALUES (42, 'member.area.earn.money.ag.html', 'Members Area - Earn money', 'The Earn money template from members area');
INSERT INTO `templates` VALUES (43, 'member.area.profile.no.directory.html', 'Member Area - Profile -  No directory', 'The members area profile page - this template is used when the profile directory is disabled');
INSERT INTO `templates` VALUES (59, 'member.area.membership.dw.4.ag.html', 'Template Bonus for membership PRO2', '');
INSERT INTO `templates` VALUES (57, 'member.area.membership.dw.3.ag.html', 'Template Bonus for membership PRO1', '');
INSERT INTO `templates` VALUES (56, 'member.area.membership.sl.2.ag.html', 'Template Salespage for PAID', '');
INSERT INTO `templates` VALUES (55, 'member.area.membership.dw.2.ag.html', 'Template Bonus for membership PAID', '');
INSERT INTO `templates` VALUES (54, 'member.area.membership.sl.1.ag.html', 'Template Salespage for FREE', '');
INSERT INTO `templates` VALUES (53, 'member.area.membership.dw.1.ag.html', 'Template Bonus for membership FREE', '');
INSERT INTO `templates` VALUES (61, 'member.area.membership.dw.5.ag.html', 'Template Bonus for membership SILVER', '');
INSERT INTO `templates` VALUES (62, 'member.area.membership.sl.5.ag.html', 'Template Salespage for SILVER', '');
INSERT INTO `templates` VALUES (65, 'member.area.membership.dw.7.ag.html', 'Template Bonus for membership PLATINUM', '');
INSERT INTO `templates` VALUES (66, 'member.area.membership.sl.7.ag.html', 'Template Salespage for PLATINUM', '');
INSERT INTO `templates` VALUES (67, 'member.area.membership.dw.8.ag.html', 'Template Bonus for membership DIAMOND', '');
INSERT INTO `templates` VALUES (68, 'member.area.membership.sl.8.ag.html', 'Template Salespage for DIAMOND', '');
INSERT INTO `templates` VALUES (69, 'member.area.membership.dw.9.ag.html', 'Template Bonus for membership ELITE', '');
INSERT INTO `templates` VALUES (70, 'member.area.membership.sl.9.ag.html', 'Template Salespage for ELITE', '');
ALTER TABLE `membership` ADD `ref_no` INT NOT NULL ;
ALTER TABLE `products` ADD `recurring` TINYINT( 1 ) DEFAULT '0' NOT NULL ,
ADD `period` INT NOT NULL ,
ADD `type` CHAR( 1 ) NOT NULL ,
ADD `times` INT NOT NULL ;
INSERT INTO `settings` ( `id` , `name` , `value` , `box_type` , `description` , `cat` )
VALUES (
'', 'text_no_buy', 'No, thanks I\'m not interested... ', 'input', 'This is the link where the members click of they don\'t want to buy the One Time Offer', 'General Site Settings'
);
UPDATE `settings` SET `id` = '50' WHERE `id` =11 LIMIT 1 ;
UPDATE `settings` SET `id` = '51' WHERE `id` =12 LIMIT 1 ;
ALTER TABLE `signup_settings` ADD `new` TINYINT( 1 ) DEFAULT '1' NOT NULL ;
UPDATE signup_settings SET new =0 ;
INSERT INTO `tags` ( `id` , `title` , `field` )
VALUES (
'', 'affiliate_id', 'aff'
);
CREATE TABLE `temp` (
  `id` int(10) NOT NULL auto_increment,
  `content` longblob NOT NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=2 ;
ALTER TABLE `session` ADD `affiliate_id` INT NOT NULL ,
ADD `stamp` INT NOT NULL ;
INSERT INTO `settings` ( `id` , `name` , `value` , `box_type` , `description` , `cat` )
VALUES (
'', 'text_for_popup', 'Are you sure you wish to continue? This offer will never be made to you again...', 'textbox', 'Enter text for the popup on the one time offer if they choose not to buy:', 'OTO (One Time Offer)'
);
UPDATE `settings` SET `cat` = 'OTO (One Time Offer)' WHERE `name` ='text_no_buy' LIMIT 1 ;

ALTER TABLE `members` ADD `last_mail` DATE NOT NULL ,
ADD `suspended` TINYINT( 1 ) DEFAULT '0' NOT NULL ,
ADD `credits` INT NOT NULL ;
ALTER TABLE `promo_tools` ADD `rank` INT NOT NULL ;
CREATE TABLE `race_details` (
  `id` int(11) NOT NULL auto_increment,
  `start` date NOT NULL default '0000-00-00',
  `end_type` tinyint(4) NOT NULL default '0',
  `date_end` date NOT NULL default '0000-00-00',
  `ref_end` int(11) NOT NULL default '0',
  `enable` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;
CREATE TABLE `race_stats` (
  `id` int(11) NOT NULL auto_increment,
  `member_id` int(11) NOT NULL default '0',
  `level1_ref` int(11) NOT NULL default '0',
  `race_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;
ALTER TABLE `settings` CHANGE `cat` `cat` ENUM( 'General Site Settings', 'Automatically Generated Emails on Sign Up and Lost Password', 'Sign Up', 'Payment', 'OTO (One Time Offer)', 'Security', 'Butterflymarketing Affiliate', '3rd Party Autoresponder', 'Stats', 'Affiliates' ) NOT NULL DEFAULT 'General Site Settings';
ALTER TABLE `settings` ADD `rank` INT NOT NULL ;
ALTER TABLE `settings` CHANGE `box_type` `box_type` ENUM( 'textbox', 'input', 'checkbox', 'hidden', 'select' ) NOT NULL DEFAULT 'textbox';
INSERT INTO `settings` VALUES (56, 'text_for_signup_code', 'Sign up code', 'hidden', '', 'General Site Settings', 56);
INSERT INTO `settings` VALUES (63, 'send_mail', '', 'checkbox', 'Allow members to email their downline ?', 'Affiliates', 63);
INSERT INTO `settings` VALUES (64, 'mail_interval', '6', 'input', 'Once every how many days can the users email their downline ?', 'Affiliates', 64);
INSERT INTO `settings` VALUES (65, 'mail_levels', '2', 'input', 'Users can email downline how many levels ?', 'Affiliates', 65);
INSERT INTO `settings` VALUES (60, 'view_downline', '', 'checkbox', 'Allow members to view their downline ?', 'Affiliates', 60);
INSERT INTO `settings` VALUES (66, 'view_stats', '', 'checkbox', 'Allow member to see site statistics ?', 'Stats', 66);
INSERT INTO `settings` VALUES (61, 'view_downline_levels', '1', 'input', 'Allow members to view how many levels of their downline ?', 'Affiliates', 61);
INSERT INTO `settings` VALUES (67, 'site_overview', '2,4,5,7', 'hidden', '', 'General Site Settings', 67);
INSERT INTO `settings` VALUES (68, 'enable_credit', '', 'hidden', '', 'General Site Settings', 68);
INSERT INTO `settings` VALUES (69, 'nr_credit', '0', 'hidden', '', 'General Site Settings', 69);
INSERT INTO `settings` VALUES (70, 'delete_user', '', 'checkbox', 'If a payment is refunded should the member be deleted? (check if yes)', 'Payment', 70);
INSERT INTO `settings` VALUES (71, 'suspend_user', '', 'checkbox', 'If a payment is refunded should the member be suspended? (check if yes)', 'Payment', 71);
INSERT INTO `settings` VALUES (72, 'change_membership', 'Chose membership', 'select', 'If a payment is refunded change membership of member to:', 'Payment', 72);
INSERT INTO `settings` VALUES (57, 'meta-description', '', 'hidden', '', 'General Site Settings', 52);
INSERT INTO `settings` VALUES (53, 'keywords', '', 'hidden', '', 'General Site Settings', 53);
INSERT INTO `settings` VALUES (54, 'delete_acount', '1', 'checkbox', 'Do you want to alow members to delete their acount ?', 'General Site Settings', 54);
INSERT INTO `settings` ( `id` , `name` , `value` , `box_type` , `description` , `cat` , `rank` )
VALUES (
'', 'default_free', '1', 'select', 'Choose default membership for new users, if they don\'t make any payment', 'Sign Up', '73'
);
UPDATE settings SET rank=id;
ALTER TABLE `autoresponders` CHANGE `from_email` `from_email` VARCHAR( 255 ) NOT NULL;
ALTER TABLE members ADD ip VARCHAR(15) NOT NULL;
ALTER TABLE `menus` ADD `alogin` TINYINT( 1 ) DEFAULT '0' NOT NULL ;
CREATE TABLE `payment_log` (
  `id` int(11) NOT NULL auto_increment,
  `comment` text NOT NULL,
  `stamp` int(11) default NULL,
  `txn_id` varchar(255) NOT NULL default '0',
  `product` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;
ALTER TABLE `settings` CHANGE `cat` `cat` ENUM( 'General Site Settings', 'Automatically Generated Emails on Sign Up and Lost Password', 'Sign Up', 'Payment', 'OTO (One Time Offer)', 'Security', 'Butterflymarketing Affiliate', '3rd Party Autoresponder', 'Stats', 'Affiliates', 'JV Partner' ) NOT NULL DEFAULT 'General Site Settings';
INSERT INTO `settings` ( `id` , `name` , `value` , `box_type` , `description` , `cat` , `rank` )
VALUES (
'', 'enable_jv', '', 'checkbox', 'Use JV special signup. Send this url {url}signup_jv.php to your JV partner', 'JV Partner', '78'
), (
'', 'jv_membership', '', 'select', 'What membership sould a JV have at signup', 'JV Partner', '79'
);
INSERT INTO `settings` ( `id` , `name` , `value` , `box_type` , `description` , `cat` , `rank` )
VALUES (
'', 'jv_code', '', 'input', 'Enter the JV code', 'JV Partner', '80'
);
ALTER TABLE `products` ADD `signup` TINYINT( 1 ) NOT NULL;
ALTER TABLE `membership` ADD `shown_to` VARCHAR( 255 ) NOT NULL ;
ALTER TABLE `settings` CHANGE `box_type` `box_type` ENUM( 'textbox', 'input', 'checkbox', 'hidden', 'select', 'radio' ) NOT NULL DEFAULT 'textbox';
INSERT INTO `settings` ( `id` , `name` , `value` , `box_type` , `description` , `cat` , `rank` )
VALUES (
'', 'splitoption', '1', 'radio', 'Choose which order to pay when split payment ocurrs.', 'Payment', '0'
);
ALTER TABLE `members` ADD `seen` TINYINT( 1 ) DEFAULT '0' NOT NULL ;
INSERT INTO `settings` VALUES (87, 'searchperpage', '100', 'hidden', '', 'General Site Settings', 0);
INSERT INTO `settings` VALUES (88, 'reset_email_subject', 'Hi {first_name}, Your Password has been reset.', 'input', 'This is the subject of the email that goes to members when you reset their password.', 'General Site Settings', 88);
INSERT INTO `settings` VALUES (89, 'reset_email_body', 'Hi {first_name},\r\n\r\nYour password has been reset to:\r\n{password}\r\n\r\nThank you,\r\n\r\n{sitename}\r\nAdmin', 'textbox', 'This is the body of the email that goes to members when you reset their password', 'General Site Settings', 89);
INSERT INTO `settings` VALUES (90, 'referral_email_subject', 'Congratulations {first_name}, You Just made a referral', 'input', 'This is the subject of the mail going to members to announce that they made a new referral', 'General Site Settings', 90);
INSERT INTO `settings` VALUES (92, 'referral_email_body', 'Hi {first_name},\r\n\r\nYou have just made a new referral to our site.\r\n\r\n{member_details}\r\n\r\nKeep up the good work. Login now\r\nto make even more referrals.\r\n\r\nThank you,\r\n{sitename}\r\nAdmin', 'textbox', 'This is the body of the email which goes to member when he makes a new referral', 'General Site Settings', 92);
INSERT INTO `settings` VALUES (93, 'referral_email', '1', 'checkbox', 'Send message to members when they make a new refferal ?', 'General Site Settings', 90);
INSERT INTO `settings` VALUES (94, 'sales_email', '1', 'checkbox', 'Send email to member when he makes a sale ?', 'General Site Settings', 94);
INSERT INTO `settings` VALUES (95, 'sales_email_subject', 'Congratulations {first_name}, You Just made a sale', 'input', 'This is the subject of the email that goes to members when they make a sale.', 'General Site Settings', 95);
INSERT INTO `settings` VALUES (96, 'sales_email_body', 'Hi {first_name},\r\n\r\nYou have just made a sale at {sitename}\r\n\r\nYou sold {product}.\r\n\r\nYou comission for that is {value}.\r\n\r\nKeep up the good work. Login now\r\nto get even more sales.\r\n\r\nThank you,\r\n\r\n{sitename}.com\r\nAdmin', 'textbox', 'This is the body of the email that goes out to member when they make a sale', 'General Site Settings', 96);
UPDATE settings SET rank = id;
UPDATE `settings` SET `rank` = '90' WHERE `name` ='referral_email' LIMIT 1 ;
UPDATE `settings` SET `rank` = '3' WHERE `name` ='send_welcome_emails' LIMIT 1;
INSERT INTO `promo_tools` VALUES (49, ' Tell a friend', ' <form action="do.taf.php" method="post" name="form1" id="form1">\r\n<table width="58%" align="center">\r\n<tr><td colspan="3">\r\n<div align="center">From: {first_name} {last_name} <{email}></div></td>\r\n  </tr>\r\n    <tr>\r\n\r\n      <td> </td>\r\n      <td width="46%"><div align="center">Friend''s name</div></td>\r\n      <td width="49%"><div align="center">Friend''s email</div></td>\r\n    </tr>\r\n    <tr>\r\n      <td><strong>#1</strong></td>\r\n      <td>\r\n\r\n        <div align="center">\r\n          <input name="namex1" id="namex1" size="20" type="text">\r\n        </div></td>\r\n      <td><div align="center">\r\n        <input name="emailx1" id="emailx1" size="20" type="text">\r\n      </div></td>\r\n    </tr>\r\n    <tr>\r\n      <td><strong>#2</strong></td>\r\n\r\n      <td>\r\n        <div align="center">\r\n          <input name="namex2" id="namex2" size="20" type="text">\r\n        </div></td>\r\n      <td><div align="center">\r\n        <input name="emailx2" id="emailx2" size="20" type="text">\r\n      </div></td>\r\n    </tr>\r\n    <tr>\r\n\r\n      <td><strong>#3</strong></td>\r\n      <td>\r\n        <div align="center">\r\n          <input name="namex3" id="namex3" size="20" type="text">\r\n        </div></td>\r\n      <td><div align="center">\r\n        <input name="emailx3" id="emailx3" size="20" type="text">\r\n      </div></td>\r\n\r\n    </tr>\r\n    <tr>\r\n      <td><strong>#4</strong></td>\r\n      <td>\r\n        <div align="center">\r\n          <input name="namex4" id="namex4" size="20" type="text">\r\n        </div></td>\r\n      <td><div align="center">\r\n\r\n        <input name="emailx4" id="emailx4" size="20" type="text">\r\n      </div></td>\r\n    </tr>\r\n    <tr>\r\n      <td><strong>#5</strong></td>\r\n      <td>\r\n        <div align="center">\r\n          <input name="namex5" id="namex5" size="20" type="text">\r\n\r\n        </div></td>\r\n      <td><div align="center">\r\n        <input name="emailx5" id="emailx5" size="20" type="text">\r\n      </div></td>\r\n    </tr>\r\n  </tbody></table>\r\n  <div align="center">\r\n    <p>Subject:<br>\r\n\r\n      <input name="value1" id="value1" value="[FIRSTNAME], Check this out" size="50" type="text"> \r\n</p>\r\n<p>Body:<br>\r\n  <textarea name="value2" cols="60" rows="6" id="value2">Hi [FIRSTNAME],\r\n\r\nI just thought you may want to know about\r\nthis cool tool I found.\r\n\r\nI like it and I thought of you when I got it.\r\n{aff_link}\r\n\r\nIt is cool and I knew you would want to see it too.\r\n\r\nThanks,\r\n\r\n{first_name} {last_name}</textarea> \r\n  </p>\r\n    <p>\r\n      <input namex="Send" id="Send" value="Send" type="submit">\r\n</p>\r\n    </form>', 0, 10011002);